<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAzM5M/MzOTPzMzkz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADIyvNBwOfgQRF278Bh
utrAAAAAAKRAEjw9qna7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAuxUYPK0JgzuehyW6AAAAAMXjBTy2iR08GU4NuwAAAAC7/AU8/ZUdPG0fDTsA
AAAAnaAYPK2bgzsahyg6AAAAAAYoYzzX6FM7ARdFOwAAAAAYJWM8IahmO64e6roAAAAAy2BWPJwg
4ztCtAk7AAAAAIJvWDzPv+M7GqofuQAAAADN4lU8Ka7jO0K0CTsAAAAA9WVYPJmR4zsaqh+5AAAA
AM3iVTwtruM7QrQJOwAAAABTZlg8Oq7jOxqqH7kAAAAARngkPOOi2juPww44AAAAAIDyPjxfjQY8
LTNmOgAAAADI8z48EY0GPD06srkAAAAA7r8XOzGeFjt4HLa6AAAAAOlo1zvgAlw7sYiNugAAAACY
MNc7mMNbO+s1gjoAAAAAf4IXO3jbFjvQBLc6AAAAAIHr/ToqaJg5Pew0uwAAAAC0Huw6aleYOXtg
WjsAAAAAPNomPAMlFDrtTXE6AAAAAGsmvTvA7ai662m+OgAAAABMAdE7Ee2ouoY3z7oAAAAA4Nom
PJUnFDqjBYC6AAAAAOExMTyOjro7js1AOgAAAADWI048Jg2mOV3RGzkAAAAAKixAPKU+IrozZTI5
AAAAAERLEjxGu3Y7uwbdLwAAAAAGoLM7IB3Jupk3mjoAAAAATaGzOx8dyboBDYu6AAAAAA+XtDuk
eLm6Ku7nuAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
